Incompatible Build Error opening bmx (Build 1502)

Post Reply
idrinktea
Posts: 2
Joined: Mon Jun 22, 2015 7:31 am

Incompatible Build Error opening bmx (Build 1502)

Post by idrinktea »

I'm getting the error "Incompatible build (Host 1502, Pattern XP 1437)" when trying to open some, but not all of my BMX files. It's only started occuring since I upgraded from build 1499 to 1502.

I've got a couple VSTs and they're using the latest Polac VST adapters. (note: I can open some BMX files that have VSTs without issue)

Does anyone have any suggestions of what to try?
Thanks
Dougie

Post Reply